<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>currentDocument</key>
	<string>pgs/callbooklookup.html</string>
	<key>documents</key>
	<array>
		<dict>
			<key>filename</key>
			<string>pgs/adifexport.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/adifimport.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/autocallbook.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/autocountry.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/autodxcccode.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/cabrilloexport.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/cabrilloimport.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/callbooklookup.html</string>
			<key>lastUsed</key>
			<date>2010-05-31T01:19:28Z</date>
			<key>selected</key>
			<true/>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/contents.html</string>
			<key>lastUsed</key>
			<date>2010-03-19T04:01:28Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/csvexport.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/customizeqsotable.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/defaultlogbook.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/discover.html</string>
			<key>lastUsed</key>
			<date>2010-03-19T04:02:49Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/displaytime.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/distancebeamheading.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/generalpreferences.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/getstarted.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/instantsearch.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/interfacefont.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/printlabels.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/qrzlookup.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/qrzsubscription.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/rigcontrol.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/sendmail.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/support_rigcontrolnotworking.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/supportedcontests.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/updatechecking.html</string>
		</dict>
		<dict>
			<key>filename</key>
			<string>pgs/whatsnew.html</string>
			<key>lastUsed</key>
			<date>2010-05-31T01:19:28Z</date>
		</dict>
		<dict>
			<key>filename</key>
			<string>index.html</string>
			<key>lastUsed</key>
			<date>2010-03-19T04:01:27Z</date>
		</dict>
	</array>
	<key>fileHierarchyDrawerWidth</key>
	<integer>200</integer>
	<key>metaData</key>
	<dict>
		<key>index.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>0</integer>
				<key>line</key>
				<integer>0</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/callbooklookup.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>66</integer>
				<key>line</key>
				<integer>50</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>10</integer>
		</dict>
		<key>pgs/contents.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>0</integer>
				<key>line</key>
				<integer>0</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>0</integer>
		</dict>
		<key>pgs/discover.html</key>
		<dict>
			<key>caret</key>
			<dict>
				<key>column</key>
				<integer>0</integer>
				<key>line</key>
				<integer>0</integer>
			</dict>
			<key>firstVisibleColumn</key>
			<integer>0</integer>
			<key>firstVisibleLine</key>
			<integer>17</integer>
		</dict>
	</dict>
	<key>openDocuments</key>
	<array>
		<string>index.html</string>
		<string>pgs/contents.html</string>
		<string>pgs/discover.html</string>
		<string>pgs/callbooklookup.html</string>
	</array>
	<key>showFileHierarchyDrawer</key>
	<true/>
	<key>windowFrame</key>
	<string>{{369, 54}, {1028, 1124}}</string>
</dict>
</plist>
